Subject: Pine and Lynx (again)

From: Ray McKinney <[email-masked]>
Date: Mon, 15 Jul 1996 15:13:41 -0500

-----BEGIN PGP SIGNED MESSAGE-----

In my last post, I mentioned that I wanted to use filters to display
an HTML file sent to me via email using lynx.  The response I got was
to place text/html in my mailcap file.  The problem with this is I
want to be able to display an HTML file that is simply emailed as text
to me. mailcap doesn't see it when it is ascii/plain.

How can I make the filters work?  (see previous post for what  have
already tried)

Ray